"use strict";

exports.__esModule = true;

var _TextEditable = require("./TextEditable");

Object.keys(_TextEditable).forEach(function (key) {
  if (key === "default" || key === "__esModule") return;
  if (key in exports && exports[key] === _TextEditable[key]) return;
  exports[key] = _TextEditable[key];
});

var _TextEditable2 = require("./TextEditable.types");

Object.keys(_TextEditable2).forEach(function (key) {
  if (key === "default" || key === "__esModule") return;
  if (key in exports && exports[key] === _TextEditable2[key]) return;
  exports[key] = _TextEditable2[key];
});